{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 300045, "model": { "type": "model", "model": "better_recipes:item/food/green_tea_leaves" } },
      { "threshold": 300046, "model": { "type": "model", "model": "better_recipes:item/food/dried_tea_leaves" } },
      { "threshold": 300047, "model": { "type": "model", "model": "better_recipes:item/food/black_tea_leaves" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/brown_dye"
    }
  }
}
